Table of Contents

Class: ContextFactory | Twisted-0.17.4/twisted/internet/ssl.py
--- | ---

A factory for SSL context objects.

Methods |
--- | ---
getContext
| getContext

    getContext ( self )

Return a SSL.Context object. override in subclasses.

Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0